<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.ydl.ydlcommon.view.TitleBar
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_bar_height"
        app:pa_left_start_icon="@drawable/platform_common_back"
        android:background="@color/platform_white"
        app:pa_title_text="付款" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:layout_marginTop="@dimen/platform_default_dis_size"
        android:background="#EDEDED" />

    <com.ydl.ydlcommon.view.JumpTextView
        android:id="@+id/jtv_money"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        app:pa_jump_tv_hide_arrow="true"
        app:pa_jump_tv_left_text="充值金额"
        app:pa_jump_tv_right_color="#EC7100"
        app:pa_jump_tv_right_text="20" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:background="#EDEDED" />

    <com.ydl.ydlcommon.view.JumpTextView
        android:id="@+id/jtv_id"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        app:pa_jump_tv_hide_arrow="true"
        app:pa_jump_tv_left_text="充值单号"
        app:pa_jump_tv_right_text="88888" />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/divide_line_stroke_width"
        android:background="#EDEDED" />
</LinearLayout>
